# Uses of Class
io.trino.jdbc.TrinoConnection

## Uses of TrinoConnection in io.trino.jdbc

Methods in io.trino.jdbc that return TrinoConnection
Modifier and Type
Method
Description
`protected final TrinoConnection`
TrinoStatement.`connection()`
Methods in io.trino.jdbc that return types with arguments of type TrinoConnection
Modifier and Type
Method
Description
`protected final Optional<TrinoConnection>`
TrinoStatement.`optionalConnection()`